System.Web 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Enum

The enumeration represents the display formats for the days of the week in a control.

In some cultures, DayNameFormat.FirstLetter and DayNameFormat.FirstTwoLetter display identical values for one or more days of the week. In these cultures, consider using DayNameFormat.Shortest, which displays the shortest abbreviation possible without using identical abbreviations.

Specifies the display format for the days of the week on a control.

- Field
  System.Web.UI.WebControls.DayNameFormat To be added

  The days of the week displayed with just the first letter. For example, M represents Monday.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.DayNameFormat To be added

  The days of the week displayed with just the first two letters. For example, Mo represents Monday.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.DayNameFormat To be added

  The days of the week displayed in full format. For example, Monday.

  1.0.5000.0
  2.0.0.0
- Field
  System.Web.UI.WebControls.DayNameFormat To be added

  The days of the week displayed in abbreviated format. For example, Mon represents Monday.

  1.0.5000.0
  2.0.0.0
- Field
  1.0.5000.0
  2.0.0.0
  System.Web.UI.WebControls.DayNameFormat

  The days of the week displayed in the shortest abbreviation format possible for the current culture.